31151207/21 - Vulnérabilités critiques affectant Kaseya VSA (Mises à jour disponibles)

Kaseya annonce que les vulnérabilités critiques affectant son outil de gestion de parc informatique VSA ont été corrigées.
Pour rappel ces vulnérabilités critiques qui ont fait l’objet de deux note d’informations du maCERT références « 31080707/21 » et « 31060507/21 » peuvent permettre un attaquant de distribuer des Ransomware.

Date de publication: 
12 juillet 2021